Configuration
=============

For each Aastra phone you have, you must...

..set the XML Push Server List to:

10.34.1.254

..set the "Action URI" to:

http://10.34.1.254:8000/incoming?u=$$SIPUSERNAME$$
http://10.34.1.254:8000/outgoing?u=$$SIPUSERNAME$$
http://10.34.1.254:8000/connected?u=$$SIPUSERNAME$$
http://10.34.1.254:8000/disconnected?u=$$SIPUSERNAME$$&ls=$$LINESTATE$$


Usage
=====

./phonesim --aastra-ip 10.34.1.100,10.34.1.101
